file=Dosya
newDocument=Yeni Dosya
reportWizard=Report Wizard
open=Ac
quickOpen=Hizli Ac
save=Kaydet
saveAs=Yeni kaydet...
saveAll=Hepsini kaydet
recentFiles=Son kullanilan Dosyalar
recentProjects=Son kullanilan Projeler
favoriteFiles=Favorite Dosyalar
quit=Kapat
edit=Edit
undo=Undo
redo=Redo
cut=Cut
copy=Copy
paste=Paste
delete=Delete
disableElementsMouseMove=Disable elements mouse move
snapToGrid=Snap To Grid
insertElement=Insert element...
line=Line
rectangle=Rectangle
roundedRectangle=Rounded Rectangle
ellipse=Ellipse
staticText=Static Text
textField=Text Field
subreport=Subreport
editXmlSource=Edit XML Source
view=View
showGrid=Show Grid
showOutputWindow=Show Output Window
showProjectBrowser=Show Project Browser
reportProperties=Report properties
customProperties=Custom properties
reportQuery=Report Query
reportFields=Report Fields
reportVariables=Report Variables
reportParameters=Report Parameters
reportFonts=Report Fonts
bands=Bands
reportGroups=Report Groups
elementProperties=Element Properties
elementsBrowser=Element Browser
scriptletEditor=Scriptlet Editor (Experimental)
